Subject: Re: bug#29593: [web site] Broken links in the HTML manual

From: [email-masked] (Ludovic Courtès)
Date: Thu, 07 Dec 2017 22:11:19 +0100

Hello!

Tobias Geerinckx-Rice <[email-masked]> skribis:

> I'm celebrating the new Guix web with a quick and certainly incomplete
> sweep for dead links in the HTML manual at gnu.org. I think (though I
> have no data to back this up) that a significant number of newer users
> are far more likely to use this version than any copy shipped with Guix.
> Young people and their webs and all that.

I’ll see if I can get around to fixing those, but for the record, most
of them are Texinfo links derived from what doc/htmlxref.cnf specifies.

Thanks for the list!

Ludo’.